Decibel on an older Mac running OS 10.5.8

Discuss macOS Audio in general and anything that doesn't fit elsewhere.
Post Reply
Larry Legg
Posts: 1
Joined: Sun Nov 22, 2015 2:02 pm

Decibel on an older Mac running OS 10.5.8

Post by Larry Legg » Sun Nov 22, 2015 2:07 pm

Is there an older version available that will run on an older Mac running OS 10.5.8? Right now I am running Itunes but would like a better app.

Can anyone recommend an app that will run on a macmini1,1 intel 1.83 OS 10.5.8? With that Mac I cannot upgrade to a new OS.

Thanks,

Larry

RonaldPR
Posts: 433
Joined: Tue May 30, 2006 8:27 am
Location: Amsterdam, Netherlands

Re: Decibel on an older Mac running OS 10.5.8

Post by RonaldPR » Tue Nov 24, 2015 8:19 am

A Macmini1,1 can run OSX 10.6.8 (Snow Leopard). But I do not know if there is an older Decibel version that will run in Snow Leopard.

User avatar
sbooth
Site Admin
Posts: 2445
Joined: Fri Dec 23, 2005 7:45 am
Location: USA
Contact:

Re: Decibel on an older Mac running OS 10.5.8

Post by sbooth » Tue Nov 24, 2015 12:22 pm

The minimum version of Mac OS X required for Decibel 1.0 is 10.6. I don't remember offhand which version made the jump to 10.7. All previous versions are available from http://files.sbooth.org/archive/ if you'd like to try them.

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests